---
features:
  primary:
  - name: "GitLab Pages and Advanced Search now available on GitLab Dedicated"
    available_in: [ultimate]  # Include all supported tiers
    gitlab_com: false
    documentation_link: 'https://docs.gitlab.com/ee/subscriptions/gitlab_dedicated/#application'
    image_url: '/images/unreleased/gitlab-dedicated.png'
    reporter: lbortins
    stage: platforms # Prefix this file name with stage-informative-title.yml
    categories:
      - 'GitLab Dedicated'
    issue_url: 'https://about.gitlab.com/direction/saas-platforms/dedicated/#q1'
    description: |
     [GitLab Pages](https://docs.gitlab.com/ee/user/project/pages/) and [Advanced Search](https://docs.gitlab.com/ee/user/search/advanced_search.html) are now enabled for all [GitLab Dedicated instances](https://about.gitlab.com/dedicated/). These features are included in your GitLab Dedicated subscription. 

     Advanced Search enables faster, more efficient search across your entire GitLab Dedicated instance. All capabilities of Advanced Search can be used with GitLab Dedicated instances.
     
     With GitLab Pages, you can publish static websites directly from a repository in GitLab Dedicated. Some capabilities of Pages are [not yet available](https://docs.gitlab.com/ee/subscriptions/gitlab_dedicated/#gitlab-pages) for GitLab Dedicated instances.
